apiVersion: v1
kind: Service
metadata:
 name: restaurant-service
 labels:
  app: restaurant-service
spec:
 ports:
 - port: 80
   targetPort: 8082
   protocol: TCP
 selector:
  app: restaurant-service-pod
